RK-J - Task #2995

Task # 2980 (Closed): Enable a partially functioning FE and BE if Elastic server does not exist - phase 1

FE: Search loader should stop loading on ES failure while highlighting the text in the document
page.

04/21/2023 05:53 AM - Ayush Khandelwal

Status: Rejected Start date: 04/21/2023
Priority: Urgent Due date: 05/05/2023
Assignee: Rishabh Rai % Done: 0%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 05/02/2023 12:58 PM - Ayush Khandelwal
Use this BE url: https://20230421t003856-dot-edutestga.ue.r.appspot.com/admin/

#2 - 05/02/2023 12:59 PM - Ayush Khandelwal

- Due date changed from 04/28/2023 to 05/05/2023
- Priority changed from High to Urgent

- Estimated time set to 2.00 h

#3 - 05/03/2023 06:07 AM - Ayush Khandelwal

- Status changed from New to Rejected
